SET NAMES latin1;
SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `Art` (
  `ArtID` int(10) NOT NULL AUTO_INCREMENT,
  `ArtistID` int(10) DEFAULT NULL,
  `ArtName` varchar(50) DEFAULT NULL,
  `ArtType_ID` int(10) DEFAULT NULL,
  `Description` longtext,
  `Price` decimal(19,4) DEFAULT NULL,
  `Largeimage` varchar(30) DEFAULT NULL,
  `IsSold` tinyint(1) NOT NULL,
  PRIMARY KEY (`ArtID`),
  KEY `ARTISTSART` (`ArtistID`),
  KEY `ArtTypeART` (`ArtType_ID`),
  KEY `COMPANY_ID` (`ArtistID`),
  KEY `PRODUCT_ID` (`ArtID`)
) ENGINE=InnoDB AUTO_INCREMENT=55 DEFAULT CHARSET=latin1;

insert into `Art` values('1','22','Confusion','6','Pain or pleasure. The artist\'s use of charcoal with an explosion of red color could be interpreted either way. Charcoal on linen. 12 x 12','1500.0000','aiden01.jpg','0'),
 ('2','1','Soothing','6','Soothing in Blue. In this charoal image of a man at rest, blue is used to infuse the picture with a sense of calm. This picture compliments Confusion. Charcoal on linen. 12x12','1500.0000','aiden02.jpg','0'),
 ('3','1','Contemplation','6','In this charcoal on canvas is a compliment to Alert. Charcoal on canvas 11.5 x 13','2500.0000','aiden03.jpg','-1'),
 ('4','1','Alert','6','This charcoal drawing of a man at full attention is made more interesting with an infusion of green. This charcoal is made to compliment the Contemplation drawing. Charcoal on canvas 11.5 x 13','13000.0000','aiden04.jpg','-1'),
 ('5','1','Mary','6','Mary is a contemporary image of a carefree woman inverted as white on a charcoal background. Charcoal on canvas 11.5 x 13','1200.0000','aiden05.jpg','-1'),
 ('6','3','Space','2','Mixed Media','9800.0000','elecia01.jpg','-1'),
 ('7','3','Leaning House','2','Mixed Media','7800.0000','elecia02.jpg','-1'),
 ('8','3','Dude','2','Mixed Media','5600.0000','elecia03.jpg','-1'),
 ('9','3','Hang Ten','2','Mixed Media','8900.0000','elecia04.jpg','0'),
 ('10','3','Life is a Horse','2','Mixed Media','10500.0000','elecia05.jpg','0'),
 ('11','2','1958','3','This drawing of an old fashioned truck inspires thoughts of a simpler time. Charcoal on canvas 12 x 12','75000.0000','austin01.jpg','-1'),
 ('12','2','Toxic','3','Charcoal','22000.0000','austin02.jpg','-1'),
 ('13','2','Prize Fight','3','Charcoal ','25000.0000','austin03.jpg','-1'),
 ('14','2','You Don\'t Know Me','3','Charcoal','42700.0000','austin04.jpg','0'),
 ('15','2','Do it','3','Charcoal','30000.0000','austin05.jpg','-1'),
 ('16','4','Bowl of Flowers','4','Acrylic','11800.0000','jeff01.jpg','-1'),
 ('17','4','60 Vibe','4','Acrylic ','25000.0000','jeff02.jpg','0'),
 ('18','4','Naked','4','Acrylic','30000.0000','jeff03.jpg','-1'),
 ('19','4','Sky','4','Acrylic','15000.0000','jeff04.jpg','-1'),
 ('20','4','Slices of Life','4','Acrylic','20000.0000','jeff05.jpg','0'),
 ('21','6','Morning Forest','5','Oil','250000.0000','maxwell01.jpg','0'),
 ('22','6','Things','5','Oil','300000.0000','maxwell02.jpg','-1'),
 ('23','6','The Lake','5','Oil','150000.0000','maxwell03.jpg','0'),
 ('24','6','Morph','5','Oil','10500.0000','maxwell04.jpg','0'),
 ('25','6','Ideas','5','Oil','250000.0000','maxwell05.jpg','-1'),
 ('26','5','Christmas','6','Pastels','54000.0000','lori01.jpg','-1'),
 ('27','5','Happiness','6','Pastels','65000.0000','lori02.jpg','-1'),
 ('28','5','Closed','6','Pastels','40000.0000','lori03.jpg','0'),
 ('29','5','Enchanted Tree','6','Pastels','350000.0000','lori04.jpg','0'),
 ('30','5','Melon','6','Pastels','200000.0000','lori05.jpg','0'),
 ('31','7','Music','5','Oils','72000.0000','paul01.jpg','0'),
 ('32','7','Empty','5','Oils','35000.0000','paul02.jpg','-1'),
 ('33','7','My Venus','5','Oils','58000.0000','paul03.jpg','0'),
 ('34','7','Man in Jeans','5','Oils','100000.0000','paul04.jpg','0'),
 ('35','7','Man on Stool','5','Oils','90000.0000','paul05.jpg','-1'),
 ('36','8','Mystery','6','Pastels','250000.0000','raquel01.jpg','0'),
 ('37','8','Paradise','6','Pastels','300000.0000','raquel02.jpg','0'),
 ('38','8','Mountains','6','Pastels','150000.0000','raquel03.jpg','-1'),
 ('39','8','Mom','6','Pastels','85000.0000','raquel04.jpg','0'),
 ('40','8','Beauty','6','Pastels','100000.0000','raquel05.jpg','0'),
 ('41','9','Cowboy','7','Watercolor','40000.0000','viata01.jpg','0'),
 ('42','9','Pretty Life','7','Watercolor','35000.0000','viata02.jpg','0'),
 ('43','9','Singer','7','Watercolor','56500.0000','viata03.jpg','0'),
 ('44','9','Windy','7','Watercolor','36000.0000','viata04.jpg','-1'),
 ('45','9','Yellow to Me','7','Watercolor','20000.0000','viata05.jpg','-1'),
 ('46','19','Garden','8','Nature in all its fiery glory, this photograph is full of color and beauty.','250.0000','anthony01.jpg','-1'),
 ('47','19','Sad Flower','8','This startling photograph shows the beauty and expressiveness of nature.','250.0000','anthony02.jpg','0'),
 ('48','19','White Flowers','8','This quiet photograph of Queen Anne\'s lace flowers is the perfect statement of quiet serenity and natural beauty. Photograph 8 x 10','150.0000','anthony03.jpg','-1'),
 ('49','5','Ground Cover','8','In the midst of chaos emerges the calm serenity of little white flowers. Compliments any wall or decor. Photograph 8x10','200.0000','anthony04.jpg','0'),
 ('50','19','Blue Moon','8','Contemplative, simplistic, intriguing - these are words that describe this curious photograph that will look good on any wall. Photograph 8x10','125.0000','anthony05.jpg','-1'),
 ('51','20','Cow','5','Painting','23000.0000','ellery01.jpg','0'),
 ('52','20','Picasso','5','Painting','14000.0000','ellery02.jpg','0'),
 ('53','21','Miro','5','Painting','10000.0000','emma01.jpg','0'),
 ('54','22','Dino','5','Painting','12000.0000','taylor01.jpg','0');

CREATE TABLE `ArtType` (
  `ArtType_ID` int(10) NOT NULL AUTO_INCREMENT,
  `ArtType` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`ArtType_ID`),
  KEY `ArtType_ID` (`ArtType_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;

insert into `ArtType` values('2','Mixed Media'),
 ('3','Charcoal'),
 ('4','Acrylic'),
 ('5','Oil'),
 ('6','Pastels'),
 ('7','Watercolor'),
 ('8','Photograph'),
 ('10','Sculpture');

CREATE TABLE `Artists` (
  `ArtistID` int(10) NOT NULL AUTO_INCREMENT,
  `FirstName` varchar(20) DEFAULT NULL,
  `LastName` varchar(20) DEFAULT NULL,
  `Address` varchar(50) DEFAULT NULL,
  `City` varchar(20) DEFAULT NULL,
  `State` varchar(2) DEFAULT NULL,
  `PostalCode` varchar(10) DEFAULT NULL,
  `Email` varchar(50) DEFAULT NULL,
  `Phone` varchar(20) DEFAULT NULL,
  `Fax` varchar(12) DEFAULT NULL,
  `ThePassword` varchar(8) DEFAULT NULL,
  PRIMARY KEY (`ArtistID`),
  KEY `COMPANY_ID` (`ArtistID`),
  KEY `POSTAL_CODE` (`PostalCode`)
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=latin1;

insert into `Artists` values('1','Aiden','Donolan','352 Corporate Ave.','Denver','CO','80206-4526','aiden.donolan@donolan.com','555-751-8464','555-751-8463','peapod'),
 ('2','Austin','Weber','25463 Main Street, Suite C','Berkeley','CA','94707-4513','austin@life.com','555-513-4318','510-513-4888','nopolyes'),
 ('3','Elicia','Kim','2523 National Blvd','Los Angeles','CA','90064-5134','eleciakim@newmedia.com','555-846-4613','','longtail'),
 ('4','Jeff','Baclawski','903 Boardwalk Ave','Hollywood','FL','33021-8894','user@demodata.com','239-213-4561','239-213-7465','demo'),
 ('5','Lori','Johnson','6462 Cowtown Rd','Pierre','SD','57501-7782','lb@bovinas.com','605-776-8461','605-776-8462','nowhere'),
 ('6','Maxwell','Wilson','72500 MLK Blvd','Tulsa','OK','74116-4613','max@mypaintings.com','918-347-4513','918-456-1315','eyeball'),
 ('7','Paul','Trani','3320 Fashion Dr','New York','NY','10017-1231','paul.trani@trani.com','212-630-5345',null,'ouchy'),
 ('8','Raquel','Young','1120 Presidential Ave','Atlanta','GA','39901-4813','raquel@soulpaints.com','770-397-9486','770-391-8435','cmyk'),
 ('9','Viata','Trenton','4563 42nd St','New York','NY','10012-4562','trenton.v@trenton.com','212-456-8468','212-468-8765','pillow'),
 ('16','Diane','Demo','123 Demo Lane','Denver','CO','55555','diane@demo.com','555-555-5555','','demo'),
 ('19','Anthony','Kunovic','111 94th Ave','Aspen','CO','90809','aj@ajgalleries.com','970-555-1373',null,'overlord'),
 ('20','Ellery','Batchelor','23 Elm St','Washington','DC','77893','ellery.buntel@myart.com','637-902-7200','637-300-2888','crayon'),
 ('21','Emma','Buntel','789 Main St','Washington','DC','77834','emma.buntel@myart.com','637-930-2999',null,'bluebird'),
 ('22','Taylor Webb','Frazier','58 Plaza Ct','Santa Fe','NM','34453','taylor.webb@myart.com','444-333-9876',null,'icecream');

CREATE TABLE `DailyArt` (
  `DailyArtID` int(10) NOT NULL AUTO_INCREMENT,
  `ArtoftheDayID` int(10) DEFAULT NULL,
  `SalePrice` decimal(19,4) DEFAULT NULL,
  PRIMARY KEY (`DailyArtID`),
  KEY `ARTDailyArt` (`ArtoftheDayID`),
  KEY `DailyArtID` (`DailyArtID`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

insert into `DailyArt` values('1','16','10000.0000'),
 ('2','9','8000.0000');

CREATE TABLE `GalleryAdmin` (
  `GalleryAdminID` int(10) NOT NULL AUTO_INCREMENT,
  `FirstName` varchar(20) DEFAULT NULL,
  `LastName` varchar(20) DEFAULT NULL,
  `Email` varchar(50) DEFAULT NULL,
  `AdminPassword` varchar(8) DEFAULT NULL,
  PRIMARY KEY (`GalleryAdminID`),
  KEY `GALLERYADMINID` (`GalleryAdminID`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

insert into `GalleryAdmin` values('1','Suzanne','White','swhite@fashiongalleria.com','bludress'),
 ('2','Mike','Green','mgreen@fashiongalleria.com','organza'),
 ('3','Darrell','Demo','admin@demodata.com','demo');

CREATE TABLE `OrderItems` (
  `OrderItemID` int(10) NOT NULL AUTO_INCREMENT,
  `OrderID` int(10) DEFAULT NULL,
  `ArtID` int(10) DEFAULT NULL,
  `Price` decimal(19,4) DEFAULT NULL,
  PRIMARY KEY (`OrderItemID`),
  KEY `ARTORDERITEMS` (`ArtID`),
  KEY `ORDERID` (`OrderID`),
  KEY `ORDERSORDERITEMS` (`OrderID`),
  KEY `PRODUCTID` (`ArtID`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=latin1;

insert into `OrderItems` values('1','1','1','10000.0000'),
 ('2','2','3','12400.0000'),
 ('3','2','5','13550.0000'),
 ('4','3','6','9800.0000'),
 ('5','4','7','7800.0000'),
 ('6','5','8','5600.0000'),
 ('7','6','11','75000.0000'),
 ('8','7','12','22000.0000'),
 ('9','8','15','30000.0000'),
 ('11','9','16','11800.0000'),
 ('12','10','18','30000.0000'),
 ('14','11','44','36000.0000'),
 ('15','12','45','20000.0000'),
 ('16','13','38','150000.0000'),
 ('17','14','35','90000.0000'),
 ('18','15','32','35000.0000'),
 ('19','16','19','15000.0000'),
 ('20','17','25','250000.0000'),
 ('21','18','4','11100.0000'),
 ('22','19','22','300000.0000'),
 ('23','20','27','65000.0000'),
 ('24','21','46','35000.0000'),
 ('25','22','48','45000.0000'),
 ('26','23','50','30000.0000');

CREATE TABLE `OrderStatus` (
  `OrderStatusID` int(10) NOT NULL AUTO_INCREMENT,
  `Status` varchar(15) DEFAULT NULL,
  PRIMARY KEY (`OrderStatusID`),
  KEY `STATUSID` (`OrderStatusID`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

insert into `OrderStatus` values('1','pending'),
 ('2','complete'),
 ('3','shipped'),
 ('4','billed'),
 ('5','paid');

CREATE TABLE `Orders` (
  `OrderID` int(10) NOT NULL AUTO_INCREMENT,
  `Tax` decimal(19,4) DEFAULT NULL,
  `Total` decimal(19,4) DEFAULT NULL,
  `OrderDate` datetime DEFAULT NULL,
  `OrderStatusID` int(10) DEFAULT NULL,
  `CustomerFirstName` varchar(50) DEFAULT NULL,
  `CustomerLastName` varchar(50) DEFAULT NULL,
  `Address` varchar(50) DEFAULT NULL,
  `City` varchar(50) DEFAULT NULL,
  `State` varchar(50) DEFAULT NULL,
  `PostalCode` varchar(50) DEFAULT NULL,
  `Phone` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`OrderID`),
  KEY `ORDER_ID` (`OrderID`),
  KEY `ORDERSTATUSORDERS` (`OrderStatusID`),
  KEY `STATUS_ID` (`OrderStatusID`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=latin1;

insert into `Orders` values('1','400.0000','10400.0000','2003-06-10 00:00:00','1','Bob','Green','12 Gover St','Oakland','CA','45794',null),
 ('2','1038.0000','26988.0000','2002-07-02 00:00:00','5','Sue','White','123 4th St','Greeley','CO','55555',null),
 ('3','392.0000','10192.0000','2001-06-05 00:00:00','5','Tiffany','Rose','11267 Green St','Seattle','WA','34567',null),
 ('4','312.0000','8112.0000','2003-06-18 00:00:00','5','Frank','Smith','78 45th Ave','Las Vegas','NV','68689',null),
 ('5','224.0000','5824.0000','2001-05-22 00:00:00','5','Anthony','Shumacher','988 Brownlee Way','Denver','CO','30604',null),
 ('6','3000.0000','78000.0000','2004-04-01 00:00:00','1','Jerry','Day','689 Dell Ave','Santa Fe','NM','39087',null),
 ('7','880.0000','22880.0000','2001-08-28 00:00:00','5','Dave','Cardinal','234 Phoenix Way','Phoenix','AZ','33399',null),
 ('8','1200.0000','31200.0000','2002-12-25 00:00:00','5','Mary','Carter','944 Eaton Way','Colorado Springs','CO','90004',null),
 ('9','472.0000','12272.0000','2001-01-13 00:00:00','5','Cheryl','Masters','6 23rd','Ogden','UT','56555',null),
 ('10','1200.0000','31200.0000','2004-02-05 00:00:00','2','Louahn','Lloyd','Scottsdale Circle','Scottsdale','AZ','45677',null),
 ('11','1440.0000','37440.0000','2004-09-19 00:00:00','2','Nancy','Smithers','4 Palm Dr','Houston','TX','34500',null),
 ('12','800.0000','20800.0000','2003-05-25 00:00:00','5','Bob','Franks','456 W. 6th','Deadwood','OK','98999',null),
 ('13','6000.0000','156000.0000','2003-07-09 00:00:00','5','Michael','Harvey','23 Land Park','Cheyenne','WY','80906',null),
 ('14','3600.0000','93600.0000','2003-12-11 00:00:00','5','Jane','Downs','234 54th St','New York','NY','20405',null),
 ('15','1400.0000','36400.0000','2004-01-30 00:00:00','2','Kerry','Kerns','34 Lincoln Way','Boston','MA','30445',null),
 ('16','600.0000','15600.0000','2004-03-16 00:00:00','2','Emily','Michaels','8999 1st Ave','Anytown','AK','90806',null),
 ('17','10000.0000','260000.0000','2004-05-25 00:00:00','2','Joe','Anthony','1555 Quail St','Denver','CO','80215',null),
 ('18','444.0000','11544.0000','2004-06-13 00:00:00','2','Pauette','Crow','45 54th Drive','Dallas','TX','34120',null),
 ('19','12000.0000','312000.0000','2004-07-25 00:00:00','2','David','Kissler','5673 Summit Ave','Los Angeles','CA','80910',null),
 ('20','2600.0000','67600.0000','2004-08-12 00:00:00','2','Matt','Armstrong','76 120th','Kansas City','KS','44980',null),
 ('21','1400.0000','36400.0000','2003-03-16 00:00:00','5','Joe','Kunovic','3987 Frontage Road','Boston','MA','39500',null),
 ('22','1800.0000','46800.0000','2004-03-16 00:00:00','3','Annette','Kunovic','4589 Main St','New York','NY','89993',null),
 ('23','1200.0000','31200.0000','2004-06-19 00:00:00','1','Allen','Rice','34 First Lane','Los Angeles','CA','67839',null);

CREATE TABLE `Toppings` (
  `Topping_Desc` varchar(50) DEFAULT NULL,
  `Topping_ID` int(10) NOT NULL,
  PRIMARY KEY (`Topping_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

insert into `Toppings` values('Pepperoni','1'),
 ('Mushrooms','2'),
 ('Anchovy','3'),
 ('Extra Cheese','4'),
 ('Sausage','5'),
 ('Onions','6'),
 ('Olives','7'),
 ('Canadian Bacon','8');

SET FOREIGN_KEY_CHECKS = 1;
